Subject: Re: NSPS Calculation for Saturn 1200 -Reply
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Feb 2000 01:34:00 -0800 (PST)

---------------------- Forwarded by Rick Loveless/ET&S/Enron on 02/07/2000 
09:23 AM ---------------------------

Kenneth Young
02/04/2000 04:06 PM

To: Rick Loveless/ET&S/Enron@Enron
cc:  

Subject: Re: NSPS Calculation for Saturn 1200 -Reply

Rick,
Attached is communications I have had with Solar on the Saturn turbine fuel 
consumption.  The fuel rate Ms Leslie Whitherspoon cites in her example below 
is the lowest I have seen from Solar for a Saturn turbine.  I do not know for 
a fact whether her example is applicable to our operation.  

I am making you aware that any of the calculations using Solar's data has 
exceeded the 10.7 gigajoule/hr limit as specified in 40 CFR 60.330 clause of 
the BNA's Subpart GG - Standards of Performance for Stationary Gas Turbines.

I was incorrect to say exceeding this fuel consumption would trigger PSD; per 
our conversation it only triggers a NSPS permit which occordingly is 
triggered anyway with the replacement of a Saturn turbine.  Attached is the 
spreadsheet I forwarded to Ms Whitherspoon.

Ken Young

---------------------- Forwarded by Kenneth Young/ET&S/Enron on 02/04/2000 
03:45 PM ---------------------------

Leslie H Witherspoon <[email-masked]> on 02/01/2000 
09:49:00 AM
To: Kenneth Young/ET&S/Enron@Enron
cc:  

Subject: Re: NSPS Calculation for Saturn 1200 -Reply

In the NSPS formula the "STD" value is % by volume....

Therefore, you take your result, 0.015 % ppmv, and move the
decimal two places to the left to represent ppmv.  Result 0.00015
or 150 ppm.

Yes, the Saturn has a heat input high enough to trigger the NSPS
regulation.  This regulation however, has nothing to do with
triggering PSD.  I don't understand the connection you are
making between NSPS, Subpart GG and PSD.  Most states,
including Kansas, have the delegated authority for NSPS.

All that is required by the standard is a performance test within
180 days of start-up and a record of the sulfur and nitrogen
content of the fuel.  In some cases, less testing is required.

Please let me know if this doesn't answer your questions.  I feel
that there may be some disconnect on what your strategy and
how I'm assisting.

Leslie
619.544.2434

On Wednesday, I can be reached at 619.590.0552 all day.

>>> [email-masked] 02/01/00 04:21pm >>>

Leslie,
Please review your calculations.  I do not think  (14.4  /  14.4  x
0.015)
equals 150ppm.

This issue is not the tolerable limits of emission of the Solar
Saturn.  I feel
this issue relates to a fuel flow limit which governs whether a
Saturn falls
under the 10.7 gigajoule limit prescibe by 40 CFR 60.330 clause
of the BNA's
Subpart GG - Standards of Performance for Stationary Gas
Turbines.  I have
included a spreadsheet to illustrate my point.  From your data a
Solar Saturn
consumes fuel at the rate of 10,864 BTU/HP.hr; my calculations
show that this
rate consumes fuel a rate about .5 gigajoule above BNAs limit,
which may force
us to apply for a PSD permit.

Please take time to review the spreadsheet and my comments,
and if you see
anything that needs correction, please advise.

(See attached file: Solar Saturn limits.xls)

Thanks
Ken Young

Leslie H Witherspoon
<[email-masked]> on 01/26/2000
02:28:00 AM

To:   Kenneth Young/ET&S/Enron@Enron
cc:   Leslie H Witherspoon
<[email-masked]> (IPM Return
      requested) (Receipt notification requested)

Subject:  NSPS Calculation for Saturn 1200

Heat Rate at ISO conditions:  10,864 Btu/Hp-hr

10,864 Btu/Hp-hr  x  1055 J/Btu  /  745.7 w/Hp  /  1000 J/KJ =
15.37 KJ/w-hr

Max denominator is 14.4 per the regulation

14.4  /  14.4  x  0.015   =  150  ppm

The regulatory limit is 150 ppm.  We warranty the Saturn 1500 at
110 ppm.  I would suppose that the 1200 had a similar warranty.

Please let me know if you need anything else.

Leslie Witherspoon
Solar Turbines
619.544.2434